@charset "utf-8";

/* =======================================================================

 共通項目
 
======================================================================= */

/* -----------------------------------------------------------
 フォントサイズ基本
----------------------------------------------------------- */

html {
  font-size: calc( 100vw / 32 );
  overflow-y:auto;
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color:#666666;
}

@media screen and (min-width: 768px) {
html {
  font-size: 62.5%;
  overflow-y: scroll;
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color:#666666;

}

}

/* -----------------------------------------------------------
 構成
----------------------------------------------------------- */
body {
    position: relative;
	width: 100%;
	margin: 0 auto;
}

section {
    height: auto;
    overflow: hidden;
    margin: 40px 0 0 0;
}

section:first-child {
    margin: 0;
}

.sentence {
    height: auto;
    overflow: hidden;
}

.pc_none{
	display:block;
}

.sp_none{
	display:none;
}



@media screen and (min-width: 768px) {
body {
    position: relative;
	z-index:0;
}

.pc_none{
	display:none;
}

.sp_none{
	display:block;
}

} 

/* -----------------------------------------------------------
　枠
----------------------------------------------------------- */
article {
	height: auto;
	overflow: hidden;
	width: 100%;
	margin:50px auto 0 auto;
}

.main {
	width: 96%;
	margin: 0 auto;
}

.h2_frame{
	margin:0 0 0 0;

}

@media screen and (min-width: 768px) {
article {
    height: auto;
    overflow: hidden;
    width: 100%;
    margin: 90px auto 0 auto;
}

.main {
	width:1000px;
    margin:0 auto;
	padding:90px 0 0 0;
	overflow:hidden;
}
  
.h2_frame{
	margin:0 20px;
}

}

/* -----------------------------------------------------------
 見出し
----------------------------------------------------------- */
h1 {
}

h2 {
	font-size:2rem;
	color:#053181;
	text-align:center;
  font-weight:normal;
	margin:0 0 10px 0;
  line-height: 130%;  
}

.guide h2{
	color:#F29739;
}


h3 {
	color:#5D5D5D;
	font-size:2rem;
  background-color: #DDDDDD;
  padding: 13px 8px;
  box-sizing: border-box;
  font-weight: bold;
  border-bottom:#F6B878 3px solid;

	margin:40px 0 15px 0;  
}

h3.first{
  margin: 0 0 15px 0;
}  

h4 {
	color:#1463C2;
	font-size:1.9rem;
	font-weight:normal;
	padding:20px 1px 15px 1px;
	margin:0 0 18px 0;
  width: 100%;
  background: url(../images/h4.gif) repeat-x;
  background-position: bottom;
}

h4.first{
	padding:0 1px 15px 1px;
}  

h5 {
	color:#FF7F00;
	font-size:1.8rem;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0 0 6px 0;
	border-bottom:#FF7F00 3px solid;  
}

h5.first{
	margin:0 0 10px 0;
} 

h6 {
	color:#44B6E5;
	font-size:1.7rem;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0 0 6px 0;  
	border-bottom:#44B6E5 4px dotted;  
}

h6.first{
	margin:0 0 10px 0;
} 

p {
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 160%;
	font-size:1.5rem;
}

@media screen and (min-width: 768px) {


h2 {
	font-size:3.5rem;
	color:#053181;
	text-align:center;
  font-weight:normal;
	margin:0 0 20px 0;
  line-height: 130%;
}

.guide h2{
	color:#F29739;
}
  

h3 {
	color:#5D5D5D;
	font-size:2.6rem;
  background-color: #DDDDDD;
  padding: 20px 21px;
  box-sizing: border-box;
  font-weight: bold;
  border-bottom:#F6B878 5px solid;
	margin:40px 0 27px 0;
}

h3.first{
  margin: 0 0 27px 0;  
}  
  
h4 {
	color:#1463C2;
	font-size:2.3rem;
	font-weight:bold;
	padding:30px 0 15px 0;
	margin:0 0 28px 0;	
  background: url(../images/h4.gif) repeat-x;
  background-position: bottom;  
  line-height: 160%;
}

h4.first{
	padding:0 0 15px 0;
}  
  
h5 {
	color:#FF7F00;
	font-size:2.1rem;
	font-weight:normal;
	margin:25px 0 10px 0;
	padding:0 0 9px 0;  
	border-bottom:#FF7F00 3px solid;  
}

h5.first{
	margin:0 0 10px 0;
}

h6 {
	color:#44B6E5;
	font-size:2.1rem;
	font-weight:normal;
	margin:0 0 10px 0;
	padding:0 0 8px 0;  
	border-bottom:#44B6E5 4px dotted;  
}

h6.first{
	margin:0 0 10px 0;
}   
  
p {
    margin: 0 0 10px 0;
    padding: 0;
    line-height: 160%;
	  font-size:1.8rem;
}
}


/* -----------------------------------------------------------
　色
----------------------------------------------------------- */
.red{
	color:#ff0000;
}

.orenge{
	color:#e7890e;
}

.blue{
	color:#046db5;
}


/* -----------------------------------------------------------
　イメージ
----------------------------------------------------------- */
.img_right {
	margin: 0 0 10px 0;
	text-align: center;
}

.img_right img {
	width: 70%;
	height: auto;
}

.img_center img {
	width: 100%;
	height: auto;
}





@media screen and (min-width: 768px) {
.img_right {
    float: right;
    margin: 0 0 10px 10px;
}

.img_right img {
	width: 280px;
	height: auto;
}

.img_center img {
	width: auto;
	height: auto;
}

	
}

/* -----------------------------------------------------------
　リスト
----------------------------------------------------------- */
ul.list_normal li{
    line-height:130%;
	font-size:1.5rem;
	list-style-type:disc;
	margin:0 0 10px 25px;
}

ul.list_none li{
    line-height:130%;
	font-size:1.5rem;
	list-style-type:none;
	margin:0 0 10px 0;
}

ul.list_num li{
    line-height:130%;
	font-size:1.5rem;
	list-style-type:decimal;
	margin:0 0 10px 30px;
	box-sizing:border-box;
}

ul.list_maru li{
  line-height:130%;
	font-size:1.5rem;
	list-style-type:none;
	margin:0 0 10px 0;
	box-sizing:border-box;
	background:url(../images/maru.gif) no-repeat;
	background-position:left top 0.4rem;
	padding:0 0 0 5%;
}

ul.list_maru_orange li{
    line-height:130%;
	font-size:1.5rem;
	list-style-type:none;
	margin:0 0 10px 0;
	box-sizing:border-box;
	background:url(../images/maru.gif) no-repeat;
	background-position:left top 0.4rem;
	padding:0 0 0 5%;
  color: #FF7F00;
}

ul.list_maru_orange li ul.list_maru_sub li{
  list-style-type: none;
  background: none;
  padding: 0;
  color: #333333;
}


/*二列*/
ul.list_normal_two{
	display:flex;
	justify-content:space-between;
	flex-direction:column;
}

ul.list_normal_two li{
	box-sizing:border-box;
  line-height:130%;
	font-size:1.5rem;
	background:url(../images/maru.gif) no-repeat;
	background-position:left top 0.4rem;
	margin:0 0 10px 0;
	padding:0 0 0 5%;  
}


@media screen and (min-width: 768px) {

ul.list_normal li{
    line-height:130%;
	font-size:1.8rem;
	list-style-type:disc;
	margin:0 0 10px 25px;
}

ul.list_num li{
    line-height:130%;
	font-size:1.8rem;
	list-style-type:decimal;
	margin:0 0 20px 25px;
}

ul.list_none li{
    line-height:130%;
	font-size:1.8rem;
	list-style-type:none;
	margin:0 0 10px 0;
}

ul.list_maru li{
  line-height:130%;
	font-size:1.8rem;
	list-style-type:none;
	margin:0 0 10px 0;
	box-sizing:border-box;
	background:url(../images/maru.gif) no-repeat;
	background-position:left top 4px;
	padding:0 0 0 20px;
}

ul.list_maru_orange li{
  line-height:130%;
	font-size:1.8rem;
	list-style-type:none;
	margin:0 0 10px 0;
	box-sizing:border-box;
	background:url(../images/maru.gif) no-repeat;
	background-position:left top 0.4rem;
	padding:0 0 0 20px;
  color: #FF7F00;
}

ul.list_maru_orange li ul.list_maru_sub li{
  list-style-type: none;
  background: none;
  padding: 0;
  color: #333333;
}

/*二列*/
ul.list_normal_two{
	display:flex;
	justify-content:space-between;
	flex-direction:row;
	flex-wrap:wrap;
}

ul.list_normal_two li{
	width:45%;
	box-sizing:border-box;
  line-height:130%;
	font-size:1.8rem;
	list-style-type:none;
	background:url(../images/maru.gif) no-repeat;
	background-position:left top 0.4rem;
	padding:0 0 0 20px;
	margin:0 0 10px 0;  
}
  
}

/* -----------------------------------------------------------
　枠
----------------------------------------------------------- */

.gray_frame{
	background-color:#E2E6CA;
	padding:5vw;
}

@media screen and (min-width: 768px) {
.gray_frame{
	background-color:#E2E6CA;
	padding:30px;
}
}


/* =======================================================================

 個別項目
 
======================================================================= */
/* -----------------------------------------------------------
　ヘッダー
----------------------------------------------------------- */
.sp_header{

  
}
.key_visual_spframe{
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	display:block;
	position:relative;
  background: url(../images/key_visual_01_sp.jpg) no-repeat;
  background-size: cover;
  height:145vw;
}

.key_visual_spframe_ud{
	width:100%;
	overflow:hidden;
	margin:0;
	padding:0;
	display:block;
	position:relative;
}


img.hlink_bg{
	width:100%;
	height:auto;
}

#slide{
	display:none;
}

.header_frame{
  display: none;

}

.header_frame_ud{
  display: none;

}


h1.h_logo_sp{
	position:relative;
	z-index:1;
	width:70%;
	margin:10px 0 0 5%;
}

h1.h_logo_sp img{
	width:100%;
}

.header_info_sp{
	width:90%;
	margin:20px auto;
	border-top:#053181 2px solid;
	border-bottom:#053181 2px solid;
	padding:10px 0;
	text-align:center;
}

.h_address_sp{
	font-size:5.2vw;
	color:#053181;
	font-weight:normal;
	line-height:100%;	
}



.h_tel_sp{
	font-size:5.8vw;
	color:#F29739;
	font-weight:normal;
	line-height:100%;	
}

.h_tel_sp span.tel_text{
  background-color: #F29739;
  color: #ffffff;
	font-size:4.5vw;
  padding: 1vw;
}

.h_tel_sp a{
	color:#F29739;
	text-decoration:none;	
}

.header_info_sp2{
  width: 90%;
  margin: 0 auto 0 auto;
  border: #F29739 2px solid;
  padding: 5px;
  box-sizing: border-box;
  text-align: center;
}

.header_info_sp2_text1{
  color: #444444;
  font-size: 1.5rem;
}

.header_info_sp2_text2{
  color: #F29739;
  font-size: 1.5rem;
  line-height: 120%;
}

.header_info_sp3{
  color: #0D77D6;
  font-size: 2.2rem;
  text-align: center;
  line-height: 120%;
  margin: 20px 0 0 0;
}


/*下層SP*/
.key_visual_ud_sp{
	background:url(../images/key_visual_ud_sp.jpg) no-repeat;
	background-size:contain;
	padding-top:calc(275 / 750 * 100%);
	box-sizing:border-box;
  margin:0 auto 0 auto;		

}

.key_visual_ud_sp h2{
	font-size:2rem;
	color:#333F63;
	margin:-24vw 0 0 0;
	text-align:left;
  padding: 0 0 0 2%;
}

/*下層PC*/
.key_visual_ud{

  
}

@media screen and (min-width: 768px) {
.key_visual_spframe{
	display:none;
	
}	
  
.key_visual_spframe_ud{
	display:none;
	
}	  
	
.key_visual_sp{
	display:none;
}	
	
#slide {
  display:block;
  margin:0 auto;
  position:relative;
  text-align:center;
}

#slide ul li.key_change {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 650px;
  top:0;
  

  }
  
#slide ul li.key_change img {
  position:absolute;
  left:0;
  right:0;
  top:0;
  margin:0 auto;
  width:auto;
}	
	
.header_frame{
  display: block;
	width:1000px;
	height:650px;
	margin:0 auto;
	position:relative;
}

 .header_frame_ud{
  display: block;
	width:1000px;
	height:300px;
	margin:0 auto;
	position:relative;
 }  

.header_frame h1.h_logo{
	position:absolute;
	top:20px;
	left:0;
}
  
.header_frame h1.h_logo img{
  width: 415px;
  height: 121px;
}
  
.header_frame_ud h1.h_logo{
	position:absolute;
	top:20px;
	left:0;
}
  
.header_frame_ud h1.h_logo img{
  width: 415px;
  height: 121px;
}  

.header_info{
	position:absolute;
	top:56px;
	right:0;
	width:412px;
	border-top:#053181 3px solid;
	border-bottom:#053181 3px solid;
	padding:10px 0 0 0;
  text-align: center;
}
  
.header_info2{
	position:absolute;
	top:350px;
	left:380px;  
  color: #0E77D6;
  font-size: 3.9rem;
  line-height: 110%;
}  

.h_address{
	font-size:2.4rem;
	color:#053181;
	font-weight:bold;
	letter-spacing:0.04em;
	line-height:100%;	
}

.h_tel{
	font-size:3.5rem;
	color:#F29739;
	font-weight:bold;
	line-height:100%;	
}
  
.h_tel span.tel_text{
  background-color: #F29739;
  color: #ffffff;
	font-size:1.8rem;
  padding: 3px 5px;
  font-weight: normal;
  vertical-align: middle;
}
  
.key_time_pc{
	position:absolute;
	top:233px;
	left:0;
}
  
ul.key_menu_list{
  list-style-type: none;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
   justify-content: center;
  -webkit-flex-direction:column;
  flex-direction:column;
	position:absolute;
	top:200px;
	right:0;  
}  
  
ul.key_menu_list li{
  text-align: center;
  width: 230px; 
  margin: 0 0 12px 0;
  box-shadow: 3px 3px 3px #BACDDF;
}
  
ul.key_menu_list li a{
  width: 100%;
  display: block;
  padding: 23px 0;
  color: #0D77D6;
  font-size: 2.2rem;
  text-decoration: none;
  box-sizing: border-box;
  background: url(../images/a_menu_bg.jpg) no-repeat;
  background-position: right 2px bottom 2px;  
  background-color: #ffffff;  
} 
  
ul.key_menu_list li a:hover{
  opacity: 0.6;
}  

  
/*キービジュアル下層*/
.key_visual_ud{
  background:url(../images/key_visual_ud.jpg) no-repeat;
  background-position: center top;
}
  
  h2.page_title{
    position: absolute;
    top:200px;
    left: 0;
    color: #333F63;
    font-size: 3.8rem;
  }  
	
}

/* -----------------------------------------------------------
　メインメニュー
----------------------------------------------------------- */
/*ハンバーガーアイコン*/

.nav_icon_frame{
	position:absolute;
    cursor: pointer;
	right:4%;
    top:10px;
	z-index:99999;
	background-color:#FBA31E;
	padding:12px 0 0 0;
	box-sizing:border-box;
	width: 40px;
	box-shadow:0 0 0 4px #FBA31E;
}

.nav__icon {
	width: 40px;
    height: 28px;
}
 
.nav__icon span {
    background:#ffffff;
    position: absolute;
    left: 0;
	right:0;
    width: 30px;
    height: 3px;
    border-radius: 4px;
	text-align:center;
	margin:0 auto;
}
 
.nav__icon span:nth-of-type(1) {
    top: 4px;
}
 
.nav__icon span:nth-of-type(2) {
    top: 12px;
}
 
.nav__icon span:nth-of-type(3) {
    top: 20px;
}
 
.nav__icon.active span:nth-of-type(1) {
    -webkit-transform: translateY(8px) rotate(-45deg);
    transform: translateY(8px) rotate(-45deg);
}
 
.nav__icon.active span:nth-of-type(2) {
    display: none;
}
 
.nav__icon.active span:nth-of-type(3) {
    -webkit-transform: translateY(-8px) rotate(45deg);
    transform: translateY(-8px) rotate(45deg);
}

.nav__icon p{
	font-size:12px;
	margin:14px 0 0 0;
	text-align:center;
	color:#ffffff;
	font-weight:bold;
} 

.nav__icon,
.nav__icon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
	z-index: 999;
}

.drawr {
	display: none;
	position: absolute;
	top: 18vw;
	right:0;
	width:100%;
	padding:0;
	margin:40px 0 0 0;
	height:auto;
	z-index:999999;
}

.openNav{
	display:block;
}

/*グローバルナビ*/
.main_nav_sp{
	display:block;
	width:100%;
	height:auto;
}

.main_nav_sp nav{
	width:100%;
	margin:0 auto;
}

.main_nav_sp ul li{
	float:none;
	width:100%;
	font-size:1.6rem;
	text-align:center;
	font-weight:normal;
	letter-spacing:0.05em;
	background-color:rgba(255,255,255,0.95);
	border-bottom:#BBBBBB 1px solid;
	line-height:140%;
}

.main_nav_sp ul li a{
	color:#444444;
	text-decoration:none;
	width:100%;
	display:block;
	padding:15px 0;
	text-shadow:none;
	box-sizing:border-box;
	text-align:center;

}

.main_nav_sp ul li:first-child{
	border-top:#BBBBBB 1px solid;
	text-align:center;
}

.main_nav_pc{
	display:none;
}

@media screen and (min-width: 768px) {
.main_nav_sp{
	display:none;
}

.main_nav_pc{
	position:absolute;
	display:block;
	top:650px;
	width:100%;
	height:94px;
	margin:0;
	z-index:10;
	
	box-shadow: 0px 5px 2px -2px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 5px 2px -2px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 5px 2px -2px rgba(0,0,0,0.1);
}
  
  .main_nav_pc_ud{
    top:300px;
  }

.main_nav_pc nav{
	width:1000px;
	height:120px;
	margin:0 auto;
}

.main_nav_pc nav ul{
	list-style-type:none;
	display:flex;
	flex-direction:row;
	justify-content:space-around;
}

.main_nav_pc nav ul li{
	display:block;
	text-align:center;
	box-sizing:border-box;
	font-size:2rem;
	width:200px;
	border-right:#cccccc 1px solid;
}

.main_nav_pc nav ul li a{
	text-decoration:none;
	width:100%;
	display:block;
    padding:20px 0 54px 0;
    color: #666666;
}

.main_nav_pc nav ul li a:hover{
	color:#ffffff;
}

.main_nav_pc nav ul li:nth-child(1){
	background:url(../images/icon_nav_01.gif) no-repeat;
	background-position:center 50px;
}

.main_nav_pc nav ul li:nth-child(1):hover{
	background:url(../images/icon_nav_01_on.gif) no-repeat;
	background-position:center 50px;
	background-color:#FBA31E;	
}

.main_nav_pc nav ul li:nth-child(2){
	background:url(../images/icon_nav_02.gif) no-repeat;
	background-position:center 50px;
}

.main_nav_pc nav ul li:nth-child(2):hover{
	background:url(../images/icon_nav_02_on.gif) no-repeat;
	background-position:center 50px;
	background-color:#FBA31E;	
}

.main_nav_pc nav ul li:nth-child(3){
	background:url(../images/icon_nav_03.gif) no-repeat;
	background-position:center 50px;
}

.main_nav_pc nav ul li:nth-child(3):hover{
	background:url(../images/icon_nav_03_on.gif) no-repeat;
	background-position:center 50px;
	background-color:#FBA31E;	
}


.main_nav_pc nav ul li:nth-child(4){
	background:url(../images/icon_nav_04.gif) no-repeat;
	background-position:center 50px;
}

.main_nav_pc nav ul li:nth-child(4):hover{
	background:url(../images/icon_nav_04_on.gif) no-repeat;
	background-position:center 50px;
	background-color:#FBA31E;	
}

.main_nav_pc nav ul li:nth-child(5){
	background:url(../images/icon_nav_05.gif) no-repeat;
	background-position:center 50px;
}

.main_nav_pc nav ul li:nth-child(5):hover{
	background:url(../images/icon_nav_05_on.gif) no-repeat;
	background-position:center 50px;
	background-color:#FBA31E;	
}

.main_nav_pc nav ul li:last-child{
	border-right:none;	
}

}

/* -----------------------------------------------------------
　ご挨拶
----------------------------------------------------------- */
.greeting_frame{
  padding: 25px 5%;
  background: url(../images/greetng_bg.png) no-repeat;
  background-position: center center;
  background-size: 60%;
  background-color: #FDF7E8;  
  /*margin: 0 0 60px 0;*/
	margin: 0 0 30px 0;
}

.greeting_frame h2{
	font-size:2rem;
	color:#EE7700;
	text-align:center;
  font-weight:normal;
	margin:0 0 10px 0;
  line-height: 130%;  

}

.greeting_frame p{
  color: #333333;
  line-height: 150%;
}

.greeting_frame p.doctor_text{
  text-align: right;
  line-height: 120%;
  margin: 15px 0 0 0;
}

.greeting_frame p.doctor_text span{
  font-size: 1.8rem;
}

@media screen and (min-width: 768px) {
  
.greeting_frame{
  padding: 66px 45px 60px 55px;
  box-sizing: border-box;
  background: url(../images/greetng_bg.png) no-repeat;
  background-position: right 98px center;
  background-size: 241px;
  background-color: #FDF7E8;  
  /*margin: 112px auto 40px auto;*/
  margin: 0 auto 40px auto;
  width: 1000px;
}

.greeting_frame h2{
	font-size:3.5rem;
	color:#EE7700;
	text-align:center;
  font-weight:normal;
	margin:0 0 10px 0;
  line-height: 130%;  

}

.greeting_frame p{
  color: #666666;
  line-height: 200%;
}

.greeting_frame p.doctor_text{
  text-align: right;
  line-height: 120%;
  margin: 15px 0 0 0;
  font-size: 2rem;
}

.greeting_frame p.doctor_text span{
  font-size: 2.6rem;
}
  
}

/* :::::::::: コロナバナー :::::::::: */
.bnr_corona{
	margin:0 auto 5%;
	text-align: center;
}
.bnr_corona img{
	width: 100%;
	max-width: 1280px;
}

/* -----------------------------------------------------------
　お知らせ
----------------------------------------------------------- */
.notice_frame {
    height: 200px;
	width:96%;
	margin:0 auto 35px auto;
	padding:20px;
    overflow-y: scroll;	
	box-sizing:border-box;
	border-top:#cccccc 1px solid;
	border-bottom:#cccccc 1px solid;
	border-left:#cccccc 1px solid;
	border-right:#cccccc 1px solid;
	
}

.notice_frame dl dt {
    font-size: 1.6rem;
    color: #F29739;
	margin:0 0 5px 0;
}

.notice_frame dl dd {
    margin:0 0 48px 0;
    font-size: 1.5rem;
	color:#666666;
}

@media screen and (min-width: 768px) {
	
.notice_frame {
  width: 1000px;
  height: 600px;
	margin:0 auto 65px auto;
	padding:20px 0;
  overflow-y: scroll;
	box-sizing:border-box;
	border-top:#BBBBBB 2px solid;
	border-bottom:#BBBBBB 2px solid;
	border-left:none;
	border-right:none;
}

.notice_frame dl dt {
    font-size: 2.2rem;
    color: #F29739;
	margin:0 0 5px 0;
}

.notice_frame dl dd {
    margin:0 0 20px 0;
    font-size: 1.8rem;
	color:#666666;
}

}

/* -----------------------------------------------------------
　当院を受診されるみなさまへ
----------------------------------------------------------- */
/*
.consultation{
	height:auto;
	background-position:center top;
	overflow:hidden;
	background:#6499D5;
}

.consultation_frame{
	width:100%;
	margin: 46px auto 0 auto;
}

.consultation_text{
	width:96%;
	color:#ffffff;
	font-size:1.5rem;
	line-height:160%;
	margin:0 auto;
}

.consultation_name{
	width:96%;
	color:#ffffff;
	font-size:1.5rem;	
	margin:0 auto;
	text-align:right;
	padding:0 0 30px 0;
}

.consultation_name span{
	font-size:1.8rem;
}

.consultation_img{
	text-align:center;
	margin:24px 0;
}

.consultation_img img{
	width:70%;
	height:auto;
}

@media screen and (min-width: 768px) {

.consultation{
	background:url(../images/index_consultation_bg.jpg) no-repeat;
	height:660px;
	background-position:center top;
	overflow:hidden;
}

.consultation_frame{
	width:1000px;
	margin: 58px auto 0 auto;
}

.consultation_text{
	width:50%;
	color:#ffffff;
	font-size:1.8rem;
	line-height:200%;
	margin:0;
}

.consultation_name{
	width:50%;
	color:#ffffff;
	font-size:2rem;	
	margin:50px 0 0 0;
	text-align:left;
	padding:0;
}

.consultation_name span{
	font-size:2.6rem;
}

.consultation_img{
	display:none;

}


}
*/

/* -----------------------------------------------------------
　診療のご案内
----------------------------------------------------------- */
/*
.guide{
	margin:50px 0 0 0;
}

.guide_frame{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	 justify-content: space-between;
	-webkit-flex-direction:row;
	flex-direction:row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	width:80%;
	margin:40px auto 0 auto;
}

.guide_frame a{
	display:block;
	width:48%;
	text-align:center;
	font-size:1.1rem;
	box-shadow: 2px 2px 4px #cccccc;
	box-sizing:border-box;
	margin:0 0 25px 0;
	background:url(../images/index_corner.png) no-repeat;
	background-position:right bottom;
	text-decoration:none;
	color:#333333;
}

.guide_frame a span{
	padding:10px 0;
	display:block;
}

.guide_frame a img{
	width:100%;
	height:auto;
}

.guide_frame a:last-child{
	background:none;
	box-shadow:none;
}

@media screen and (min-width: 768px) {
.guide{
	margin:92px 0 0 0;
}

.guide_frame{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	 justify-content: space-between;
	-webkit-flex-direction:row;
	flex-direction:row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	width:1000px;
	margin:40px auto 0 auto;
}

.guide_frame a{
	display:block;
	width:180px;
	text-align:center;
	font-size:2.2rem;
	box-shadow: 2px 2px 4px #cccccc;
	box-sizing:border-box;
	margin:0 0 25px 0;
	background:url(../images/index_corner.png) no-repeat;
	background-position:right bottom;
	text-decoration:none;
	color:#333333;
}

.guide_frame a:hover{
	opacity:0.6;
}

.guide_frame a span{
	padding:17px 0;
	display:block;	
}

.guide_frame a img{
	width:100%;
	height:auto;
}

.guide_frame a:last-child{
	background:none;
	box-shadow:none;
}

}


*/
/* -----------------------------------------------------------
　医院概要
----------------------------------------------------------- */
.overview{
	width:100%;
	background-color:#EDF7FC;
	clear:both;
	padding:48px 0 30px 0;
	margin:60px 0 0 0;
}

.overview_frame{
	width:96%;
	margin:0 auto;
}

.overview_frame h2 img{
	width:60%;
	max-width:195px;
	height:auto;
	margin:0 0 30px 0;
}


/*診療時間*/

table.timetable {
	padding: 0px;
	vertical-align: middle;
	width: 100%;
	margin:10px 0 10px 0;
	text-align:center;
	border-collapse:collapse;
	box-sizing:border-box;
}

table.timetable tr {
	margin: 0px;
	padding: 0px;
	vertical-align:middle;
}

table.timetable tr.t_line {
	border-bottom:#333333 1px solid;
}

table.timetable tr th {
	background-color:#B3DEF2;
	padding:16px 6px;
	text-align:center;
	font-weight:bold;
	color:#333333;
	font-size:1.4rem;
	vertical-align:middle;
	box-sizing:border-box;
	border-bottom:#333333 1px solid;	
}

table.timetable tr th.time{
	width:140px;
}



table.timetable tr td.time2{
	color:#333333;
	font-size:16px;
}

span.s_time{
	font-size:1.2rem;
}

table.timetable.news tr td {
  border-bottom: #333333 1px solid;
  vertical-align: middle;
}

.timetable_title_notice{
	color:#333333;
	font-size:1.5rem;
}


/*医院情報*/
.overview_info{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	 justify-content: center;
	-webkit-flex-direction:column;
	flex-direction:column;
	width:100%;
	margin:56px auto 0 auto;
}

.overview_info dl{
}

.overview_info dl dt{
	font-size:1.7rem;
	color:#333F63;
	border-bottom:#333F63 1px solid;
	padding:0 0 5px 0;
	margin:0 0 5px 0;
	font-weight:bold;
}

.overview_info dl.overview_info_dept{
	order:1;
}

.overview_info dl.overview_add{
	order:3;
}

.overview_info dl.overview_tel{
	order:2;
}

.overview_info dl.overview_root{
	order:4;
}


.overview_info dl dd{
	margin:0 0 38px 0;
	font-size:1.5rem;
	color:#333333;
}

.overview_info dl dd.overview_tel{
	color:#F29739;
	font-size:2.3rem;
	font-weight:bold;
}

.overview_info dl dd.overview_tel a{
	color:#F29739;
	font-size:2.3rem;
	font-weight:bold;
	text-decoration:none;
}

.google_map_frame{

	margin:0 atuo;
	text-align:center
}

iframe.google_map{
	width:100%;
	height:350px;
	margin:0 auto 0 auto;
}

.access_map{
	margin:40px auto 0 auto;
}

@media screen and (min-width: 768px) {
.overview{
	width:100%;
	background-color:#EDF7FC;
	clear:both;
	padding:48px 0 30px 0;
	margin:90px 0 0 0;
}

.overview_frame{
	width:1000px;
	margin:60px auto 0 auto;
}

.overview_frame h2 img{
	width:195px;
	height:57px;
}

.overview_box{
	width:1000px;
	display:flex;
	flex-direction:row;
	margin:50px auto 0 auto;
}


/*診療時間*/
table.timetable {
	padding: 0px;
	vertical-align: middle;
	width: 100%;
	margin:10px 0 10px 0;
	text-align:center;
	border-collapse:collapse;
	box-sizing:border-box;
}

table.timetable tr {
	margin: 0px;
	padding: 0px;
	vertical-align:middle;
}

table.timetable tr.t_line {
	border-bottom:#333333 2px solid;
}

table.timetable tr th {
	background-color:#B3DEF2;
	padding:16px 6px;
	text-align:center;
	font-weight:bold;
	color:#333333;
	font-size:1.8rem;
	vertical-align:middle;
	box-sizing:border-box;
	border-bottom:#333333 2px solid;	
}

table.timetable tr th.time{
	width:140px;
}



table.timetable tr td.time2{
	color:#333333;
	font-size:1.8rem;
	width:270px;
	text-align:center;
}

span.s_time{
	font-size:1.2rem;
}


table.timetable tr td {
	text-align:center;
	padding:14px 6px;
	color:#333333;
	font-size:1.8rem;
	vertical-align:middle;
	box-sizing:border-box;
}

table.timetable.news tr td {
  border-bottom: #333333 2px solid;
}


.timetable_title_notice{
	color:#333333;
	font-size:1.6rem;
}

/*医院情報*/
.overview_info{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	 justify-content: space-between;
	-webkit-flex-direction:row;
	flex-direction:row;
	-webkit-flex-wrap: wrap;
	 flex-wrap: wrap;
	
	width:100%;
	margin:56px auto 0 auto;
}

.overview_info dl{
	width:480px;
}

.overview_info dl dt{
	font-size:1.9rem;
	color:#333F63;
	border-bottom:#333F63 1px solid;
	padding:0 0 7px 0;
	margin:0 0 14px 0;
	font-weight:bold;
}

.overview_info dl.overview_info_dept{
	order:1;
}

.overview_info dl.overview_add{
	order:2;
}

.overview_info dl.overview_tel{
	order:3;
}

.overview_info dl.overview_root{
	order:4;
}

.overview_info dl dd{
	margin:0 0 43px 0;
	font-size:1.7rem;
	color:#333333;
}

.overview_info dl dd.overview_tel{
	color:#F29739;
	font-size:3.5rem;
	font-weight:bold;
}

.overview_info dl dd.overview_tel a{
	color:#F29739;
	font-size:3.5rem;
	font-weight:bold;
	text-decoration:none;
}

.google_map_frame{

	margin:0 atuo;
	text-align:center
}

iframe.google_map{
	width:100%;
	height:700px;
	margin:0 auto 0 auto;
}

.access_map{
	margin:50px auto 0 auto;
}

}

/* -----------------------------------------------------------
　フッター
----------------------------------------------------------- */
.f_logo{
	display:none;	
}

.footer_list{
	display:none;		

}

.copyright{
	text-align:center;
	color:#ffffff;
	font-size:0.9rem;
	background-color:#333F63;
	box-sizing:border-box;
	margin:-1px 0 0 0;
	padding:30px 0;
}

.copyright a{
	color:#ffffff;
	text-decoration:none;
	width:100%;
}


@media screen and (min-width: 768px) {
footer{
	background-color:#333F63;
	margin:0 0 0 0;
}

.footer_frame{
	display:block;
	width:1000px;
	height:300px;
	margin:0 auto;
	position:relative;
}

.f_logo{
	display:block;
	position:absolute;
	top:53px;
	left:0;
}

.footer_list{
	display:block;
	position:absolute;
	top:63px;
	left:472px;
	overflow:hidden;
	height:auto;
}

.footer_list ul{
	color:#231815;
	font-size:1.7rem;
	list-style-type:none;
	letter-spacing:0.2rem;
	margin:0 0 15px 84px;
	float:left;
}

.footer_list ul li{
	line-height:200%;
}

.footer_list ul li a{
	color:#ffffff;
	text-decoration:none;
}

.copyright{
	position:absolute;
	top:210px;
	left:0;	
	background-color:#333F63;
	color:#ffffff;
	font-size:1.3rem;
	padding:0;
	margin:0;
}

.copyright a{
	color:#ffffff;
	text-decoration:none;
}

}


/* -----------------------------------------------------------
　ページトップへ
----------------------------------------------------------- */

#linkpagetop {
	float: right;
}

#linkpagetop img{
	width:50px;
	height:auto;

}


#pagetop {
	position: fixed;
	bottom: 20px;
	right: 0px;
	height: 40px;
	text-align: center;
	margin:0 2% 0 0;
}

#pagetop a {
	display: block;
	color: #FFF;
}

#pagetop_position {
	float: right;
	margin: 0px;
	padding: 0px;
}

@media screen and (min-width: 768px) {
#linkpagetop {
    float: left;
}

#linkpagetop img{
	width:41px;
	height:auto;

}


#pagetop {
    position: fixed;
    bottom: 180px;
    left:50%;
	margin:0 0 0 550px;
    height: 54px;
    text-align: center;
	z-index:9999999999;
}

#pagetop a {
    display: block;
    color: #FFF;
}

#pagetop_position {
    float: right;
    margin: 0px;
    padding: 0px;
}

}


/* -----------------------------------------------------------
　医師紹介
----------------------------------------------------------- */
.img_doctor {
	margin: 0 0 40px 0;
	text-align: center;
}

.img_doctor img {
	width: 60%;
	height: auto;
}

p.doctor_text{
   line-height: 180%;
}

p.doctor_name{
    text-align: right;
}

p.doctor_name span{
  font-size: 1.9rem;  
}

@media screen and (min-width: 768px) {
.img_doctor {
    float: right;
    margin: 0 0 10px 20px;
}

.img_doctor img {
	width: 340px;
	height: auto;
}

p.doctor_text{
  line-height: 180%;
}

p.doctor_name{
  text-align: right;
  margin: 45px 0 0 0;
}

p.doctor_name span{
  font-size: 2.6rem;  
}
  
}

/* -----------------------------------------------------------
　院内紹介
----------------------------------------------------------- */

/* :::::::::: フリック :::::::::: */
.viewport {
 width:290px;
 overflow:hidden;
 margin:0 auto;
}
.flipsnap {
 width:1450px;
 /*viewportのwidth x ギャラリーの枚数*/
}

.item {
 float:left;
 width:290px;
 cursor:pointer;
 overflow:hidden;
}
.item p {
 padding:3px 0 8px 0;
 font-weight:bold;
 color:#333;
 text-align:center;
}
p.comment {
 text-align:center;
}

/* -----------------------------------------------------------
　初めての方へ
----------------------------------------------------------- */

a.heae{
  display: block;
  text-decoration: none;
  text-align: center;
  color: #2061C1;
  border: #2061C1 2px solid;
  width: 100%;
  padding: 10px 0;
  box-sizing: border-box;
  font-size: 4vw;
  margin: 20px 0 0 0;

}

@media screen and (min-width: 768px) {
a.heae{
  display: inline-block;
  text-decoration: none;
  text-align: center;
  color: #2061C1;
  border: #2061C1 2px solid;
  width: auto;
  padding: 20px 18px;
  box-sizing: border-box;
  font-size: 2.2rem;
  margin: 20px 0 0 0;
}
  
a.heae:hover{
  opacity: 0.6;
} 
  
}

/* -----------------------------------------------------------
　診療案内
----------------------------------------------------------- */
.text_link{
  text-align: right;
}

.text_link a{
  color: #666666;
}


/* -----------------------------------------------------------
　アクセス
----------------------------------------------------------- */
.access_tel{
  color: #F29739;
  font-size: 2.3rem;
  font-weight: bold;
}

.access_tel a{
  color: #F29739;
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  
.access_tel{
  color: #F29739;
  font-size: 3.5rem;
  font-weight: bold;

}  

}

/* -----------------------------------------------------------
　予防接種
----------------------------------------------------------- */
/*3列*/
table.vaccination_table{
  width: 1000px;
	padding: 0px;
	vertical-align: middle;
	margin:0 0 20px 0;
	border-collapse:collapse;
	box-sizing:border-box;
  font-size: 1.8rem;
}
  
table.vaccination_table tr th{
  width: 33.33%;
  background-color: #FFEFBF;
  padding: 15px 0;
  font-weight: normal;
  border: #cccccc 1px solid;
  box-sizing: border-box;

}

table.vaccination_table tr td{
  font-weight: normal;
  border: #cccccc 1px solid;
  padding: 10px;
  box-sizing: border-box;  

} 

/*4列*/
table.vaccination_table2{
  width: 1000px;
	padding: 0px;
	vertical-align: middle;
	margin:0 0 20px 0;
	border-collapse:collapse;
	box-sizing:border-box;
  font-size: 1.8rem;
}
  
table.vaccination_table2 tr th{
  width: 25%;
  background-color: #FFEFBF;
  padding: 15px 0;
  font-weight: normal;
  border: #cccccc 1px solid;
  box-sizing: border-box;

}

table.vaccination_table2 tr td{
  font-weight: normal;
  border: #cccccc 1px solid;
  padding: 10px;
  box-sizing: border-box;  

} 
  
@media screen and (max-width: 768px) {
  
table.vaccination_table{
  font-size: 1.5rem;  
}
  
table.vaccination_table2{
  font-size: 1.5rem;  
}  
  
.scroll{
overflow: auto;
white-space: nowrap;
}
.scroll::-webkit-scrollbar{
 height: 5px;
}
.scroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
}  
